.pillars-grid {
    display: flex;
    flex-wrap: wrap;      
    gap: 20px;            
    justify-content: flex-start;
}

.pillar-box {
    width: 120px;          
    text-align: center;
    margin-bottom: 20px;  
}


.pillar-box:hover {
    transform: translateY(-5px);
}

.pillar-box h3 {
    margin: 10px 0 5px;
    font-size: 16px;
    font-weight: 600;
}

.pillar-score {
    font-size: 14px;
    font-weight: bold;
    color: #333;
}

.pillar-interpretation-pdf{
    display: none;
}